<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("title", "Информация для поставщиков | Интернет-магазин Fineshoes");
$APPLICATION->SetPageProperty("description", "Приглашаем к сотрудничеству поставщиков и дистрибьюторов обуви в Москве и Санкт-Петербурге");
$APPLICATION->SetTitle("Информация для поставщиков");
?><h1>Информация для поставщиков</h1>
<p>Для расширения ассортиментного ряда, наша команда Fineshoes.ru готова к сотрудничеству.</p>
<p>Мы стремимся к установлению прочных и взаимовыгодных отношений со своими поставщиками, так как они являются гарантией качественного и эффективного обслуживания покупателей.</p>
<p>В своей деятельности Fineshoes.ru руководствуется основополагающими международными принципами ведения бизнеса, действующим законодательством РФ, с целью построения прозрачных, законных, ответственных и взаимовыгодных отношений со всеми поставщиками.</p>
</p>Мы готовы рассмотреть закупку товаров не только крупным, но и мелким оптом, а так же принять во внимание все моменты касающиеся сотрудничества.</p>
<p>Присылайте все ваши предложения на наш электронный адрес <a href="mailto:mail@fineshoes.ru" onclick="yaCounter47085678.reachGoal('email'); return true;">mail@fineshoes.ru</a>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>